Subject: Re: Change of Leave - Adjustnet.
From: Subir Chakma <[email-masked]>
To: Sam Alsrore <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 27 Jul 2017 15:44:52 +0000

Please note accordingly. Thanks

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: Sam Alsrore <[email-masked]>
Sent: Thursday, July 27, 2017 9:13 PM
To: [email-masked]
Cc: Subir Chakma
Subject: Change of Leave - Adjustnet.

Dear Subir,
Ms. Vaishali,

Following July 26th - I was unable to come to the office due to being ill.
Kindly be advised that my weekly day off is on July 28th and I will be attending the same.
The adjustment should take care of the day I have missed.

Thanks and regards,

Alsroré, Sam